@charset "UTF-8";
/* CSS Document */
/*
boil999 - Boiler plate resets and or preferred settings
*/
a{outline:none;text-decoration:none;color:#90ca14;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select: none;user-select: none;}
a:hover{
	color: #5f9aa7;
	font-weight: bold;
	font-size: 12px;
}form{margin:0px;padding: 0px;}.clear{clear:both;}ul,li{margin: 0px;padding: 0px;}input:focus{outline:none;}
body,div,h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,img,form,fieldset,blockquote{margin:0; padding:0; border:0;}.clearfix {*zoom: 1;
}.clearfix:before,.clearfix:after {display: table; content: "";line-height: 0;}.clearfix:after {clear: both;}
/*
Body Style
*/
body {
	background: url(http://www.streetswing.com/histitl/bkg_carbon1.gif) 0px 0px repeat;
	background-attachment: fixed;
	color: #fff;
	font-size: 12px;
}
/*
Global Wrapper
*/
#global_wrapper {
	width: 95%;
	min-width: 1168px;
	margin: 10px auto 10px auto;
	position: relative;
	border-radius: 10px;
	border: 3px solid #333;
	background-color: #000;
	padding: 10px;
	outline-radius: 10px;
	box-shadow: 0px 0px 2px #000;
	overflow: hidden;
}
/*
Header
*/
#header {height: 128px;display:block;position:relative;}
/*
Logo
*/
#logo {width: 440px;height: 128px;display:block;position:absolute;left: 0px;top: 0px;text-decoration:none;text-indent: -999px;outline: none;background: url(http://www.streetswing.com/histitl/tvv2006.gif) 0px 0px no-repeat;}
/*
Aads
*/
#leaderboard {width: 728px;height: 90px;position:absolute;right: 0px;top: 19px;background-color: #333;}
/*
Navigation*/
.navigation {width: 100%;float:left;clear:left;display:block;margin: 20px 0px 0px 0px;text-align: center;}
.navigation ul {margin: 0px auto 10px auto;display:block;width: 1000px;}
.navigation li {list-style-type: none;float:left;display:inline;}
.navigation a {color: #0CF;font-weight: bold;display:block;padding: 0px 6px 0px 6px;border-right: 1px solid #ccc;}
.navigation a:hover {color: #0F0;text-decoration: underline;}
.navigation li:last-child a {border-right:0px}
.navigation li:first-child a {padding-left: 0px;}
.navigation.row2 {margin-top: 6px;margin-bottom: 14px;}
.navigation.row2 strong {color: #CCC;}
.navigation.row2 ul {width: 1150px;}
.navigation.row2 li {border-top: 1px solid #333;border-bottom: 1px solid #333;}
.navigation.row2 li:last-child {border-right: 1px solid #333;}
.navigation.row2 li:first-child {border-top: 0px;border-bottom: 0px;border-right: 1px solid #333;padding-right: 6px;}
.navigation.alpha {margin: 15px 0px 9px 0px;}
.navigation.alpha ul {width: 1110px;}
.navigation.alpha li:first-child a {padding-left: 10px;background-color: #333;color: #ccc;}
.navigation.alpha li:last-child a {background-color: #333;color: #ccc;}
.navigation.alpha li a {margin-right: 6px;border: 2px solid #333;border-radius: 12px;padding: 1px 10px 1px 10px;font-weight: normal !important;}
.navigation.alpha li a:hover {background-color: #0F0;border-color: #0F0;color: #000;text-decoration: none;}
/*
Breadcrumb & Search
*/
#breadcrumb {width: 640px;float:left;clear:left;display:inline;position:relative;color: #ccc;margin: 4px 0px 0px 15px;}
#breadcrumb a {color: #0CF;padding: 0px 6px 0px 1px}
#breadcrumb a:hover {color: #0F0;}
#breadcrumb li {list-style-type: none;float:left;display:inline;padding-right: 5px;}

#sitesearch {float:right;display:inline;position:relative;width: 500px;margin:0px;padding: 4px 0px 0px 0px;height: 25px;}
#sitesearch span {font-weight: bold;color: #666;padding-right: 30px;background: url(http://www.streetswing.com/histitl/icon_arrow-mini-right.png) top right no-repeat;display:block;float:left;display:inline;line-height: 19px;}
#sitesearch .searchbox {width: 300px;position:absolute;right: 0px;top: 0px;}

/*from sonny's old css*/
.cse input.gsc-input, input.gsc-input {background-image:none !important;}
.googletxt {font: 16px arial, sans-serif;text-decoration: underline;border:none transparent;margin: 10px 0 0 0;color:#00ccff;padding:2px;} 
.googletxtsmall {font: 12px arial, sans-serif;text-decoration: underline;border:none transparent;margin: 10px 0 0 0;color:#00ccff;padding:2px;} 
.rndtablegrynobkg1,#roundtable1,#roundtable2,#roundtable3,#roundtable4,#roundtable5,#roundtable6,#roundtabletop1,#roundtablebtm1,#roundtablesidelt1,#roundtablepic1,#roundtablesidert1 {border-radius:1px;border-top-left-radius:10px;border-bottom-right-radius:10px;border-bottom-left-radius:10px;border-top-right-radius:10px;border:solid #333 3px;}
.bkg1 {background:url(/histitl/bkg_black1.jpg) fixed;}
.bkg2 {background:url(/histitl/bkg_carbon1.gif) fixed;}
.rndtablegrn1 {background:url(/histitl/bkg_black1.jpg) fixed;border-radius:1px;border-top-left-radius:10px;border-bottom-right-radius:10px;border-bottom-left-radius:10px;border-top-right-radius:10px;border:solid #033 3px;}
.rndtablethickgrn1 {
	background: url(/histitl/bkg_black1.jpg) fixed;
	border-radius: 4px;
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-top-right-radius: 10px;
	border: solid #033 3px;
	font-family: Verdana, Geneva, sans-serif;
}
.rndtablegray1 {background:url(/histitl/bkg_black1.jpg) fixed;border-radius:1px;border-top-left-radius:10px;border-bottom-right-radius:10px;border-bottom-left-radius:10px;border-top-right-radius:10px;border:solid #333 3px;}
.roundtablered2 { border-collapse:separate; border-radius: 1px; border-top-left-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px; border-top-right-radius: 10px; border:solid #660000 3px;}
.blacktxt {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#000;font-weight:200;}
.blacktxtmed {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:14px;line-height:16px;color:#000;font-weight:900;}
.blacktxtbold {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:16px;line-height:18px;color:#000;font-weight:900;}
.comicpurple {color:#CCF;font-family:Comic Sans, Comic Sans MS, cursive;font-size:14px;}
.comicgray {color:#CCC;font-family:Comic Sans, Comic Sans MS, cursive;font-size:14px;}
.comicgreenlg {color:#cf6;font-family:Comic Sans, Comic Sans MS, cursive;font-size:18px;}
.comicgreen {
	color: #0f0;
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-size: 14px;
}
.fuschiatext {color:#F39;}
.goldtext {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#FC0;font-weight:900;}
.graydark {
	color: #FFFFFF;
	font-weight: normal;
}
.green {
	color: #0f0;
	font-size: 10px;
}
.legal {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#0C0;background-color:#000;}
.legend {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;font-weight:700;color:#666;}
.ltpurpletext {color:#CCF;}
.realsmallgray {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:9px;color:#999;line-height:12px;background-color:#000;padding:2px;}
.redtext {color:red;}
.smallgraytxt {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#999;line-height:14px;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;text-decoration:none;visibility:visible;}
.whitetxt {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#FFF;}
.strikethru {text-decoration:line-through;margin-top:1em;margin-bottom:1em;}
.videogrnlarge {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:26px;font-weight:900;line-height:28px;color:#0f0;margin:1px;padding:1px;}
.videoltgrnsmall {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:18px;font-weight:900;line-height:26px;color:#cf6;margin:2px;padding:2px;}
.yellowtext {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;color:#FFC;}
.shadow1_skyblue {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:34px;color:lime;text-shadow:green 0 2px green 2px 0 green -2px 0 green 0 -2px green -1.4px -1.4px green 1.4px 1.4px green 1.4px -1.4px green -1.4px 1.4px;}
.shadow1_skyblue_sm {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:20px;color:lime;text-shadow:green 0 2px green 2px 0 green -2px 0 green 0 -2px green -1.4px -1.4px green 1.4px 1.4px green 1.4px -1.4px green -1.4px 1.4px;}

#dottedred1 {border-radius:1px;border-top-left-radius:10px;border-bottom-right-radius:10px;border-bottom-left-radius:10px;border-top-right-radius:10px;
border:dotted #c30 4px;}
#roundtabledkred1 {border-radius:2px;border-top-left-radius:10px;border-bottom-right-radius:10px;border-bottom-left-radius:10px;border-top-right-radius:10px;border:solid #c30 3px;}
#bc1,#bc1b,#bc1c,#bc2 td,#bc3 td,#bc4 td,#bc5 td,#bc6 td,#bc7 td,#bc8 td,#bc9 td,#bc10 td,#bc11 td,#bc12 td,#bc13 td,#bc14 td,#bc15 td,#bc16 td,#bc17 td,#bc18 td {
	border: 1px solid #333;
	font-weight: bold;
}
#dottedtbl1,#dottedtbl2 {border-radius:1px;border-top-left-radius:10px;border-bottom-right-radius:10px;border-bottom-left-radius:10px;border-top-right-radius:10px;border:dotted #333 3px;}
#dashedtbl1,#dashedtbl2 {border-radius:1px;border-top-left-radius:10px;border-bottom-right-radius:10px;border-bottom-left-radius:10px;border-top-right-radius:10px;border:dashed #333 3px;}
#roundtablegreen1,#roundtablegreen2 {background:url(/histitl/bkg_black1.jpg) fixed;border-radius:1px;border-top-left-radius:10px;border-bottom-right-radius:10px;border-bottom-left-radius:10px;
border-top-right-radius:10px;border:solid #033 3px;}
#roundtablegreenthick1,#roundtablegreenthick2 {border-radius:2px;border-top-left-radius:10px;border-bottom-right-radius:10px;border-bottom-left-radius:10px;border-top-right-radius:10px;border:solid #033 3px;}
#roundtablered2 {border-collapse:separate;border-radius: 1px;border-top-left-radius: 10px;border-bottom-right-radius: 10px;border-bottom-left-radius: 10px;border-top-right-radius: 10px; border:solid #660000 3px;}
#roundtablered3 {border-collapse:separate;border-radius: 1px;border-top-left-radius: 10px;border-bottom-right-radius: 10px;border-bottom-left-radius: 10px;border-top-right-radius: 10px; border:solid #660000 3px;} 
iframe.c3 {float:right; padding:10px; margin: 0 8px; border-style:solid; border-color:#333333; border-top-left-radius:3em; border-bottom-left-radius:3em; line-height: normal; padding:0px\9;}
iframe.c4 {float:left; padding:10px; margin: 0 8px; border-style:solid; border-color:#333333; border-top-right-radius:3em;  border-bottom-right-radius:3em; line-height: normal; padding:0px\9;}
